Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Change minimum sass version #922

Merged
merged 1 commit into from Jun 23, 2015
Merged

Conversation

@fofr
Copy link
Contributor

@fofr fofr commented Jun 18, 2015

As of version 3.3.5, the @at-root sass feature has been introduced:
2579e33 #805

This feature depends on sass >= 3.3.

See also:
#920

As of version 3.3.5, the @at-root sass feature has been introduced:
#805
2579e33

This feature depends on sass >= 3.3.

* Bump minimum sass version
* Remove sass 3.2 gemfile and update tests

See also:
#920
@fofr fofr force-pushed the fofr:update-sass-minimum-version branch from c019003 to bf9b497 Jun 18, 2015
glebm added a commit that referenced this pull request Jun 23, 2015
Change minimum sass version
@glebm glebm merged commit 791e18b into twbs:master Jun 23, 2015
1 check failed
1 check failed
continuous-integration/travis-ci/pr The Travis CI build could not complete due to an error
Details
@glebm
Copy link
Contributor

@glebm glebm commented Jun 23, 2015

Thanks! 👍

glebm added a commit that referenced this pull request Jun 25, 2015
@fofr fofr deleted the fofr:update-sass-minimum-version branch Nov 25, 2015
ElMassimo added a commit to SolarCS/bootstrap-sass that referenced this pull request Apr 11, 2017
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
Linked issues

Successfully merging this pull request may close these issues.

None yet

2 participants
You can’t perform that action at this time.